{
  "error-page.section.heading": "",
  "error-page.h1": "Gwasanaeth ddim ar gael",
  "error-page.p1": "Mae'r gwasanaeth hwn yn cael ei ddatblygu ar hyn o bryd",
  "error-page.p2.html": "I wneud cais, lawrlwythwch a chwblhewch y ffurflen ganlynol <a href=\"https://www.nhsbsa.nhs.uk/what-we-do/vaccine-damage-payment-scheme-vdps\" target=\"_blank\">Vaccine Damage Payment claim form (PDF: 272KB)</a>",
  "error-page.p3": "",
  "error-page.p4": "",
  "error-page.p5": "Os oes angen help arnoch i wneud cais, gallwch gysylltu â ni:"
}
